### Function

# Eog thumbnail_add_frame

#### Declaration [src]

    GdkPixbuf*
    eog_thumbnail_add_frame (
      GdkPixbuf* thumbnail
    )

#### Description [src]

Adds a frame to `thumbnail`.

#### Parameters

`thumbnail`

  Type: `GdkPixbuf`

  A `GdkPixbuf`.

  The data is owned by the caller of the function.

#### Return value

Type: `GdkPixbuf`

A new `GdkPixbuf`, storing `thumbnail` nicely framed.

The caller of the function takes ownership of the data, and is responsible for freeing it.